<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>beginBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,1415},{571,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{571,176}}</string>
                <key>sourceSize</key>
                <string>{571,176}</string>
            </dict>
            <key>beijing.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,204},{886,751}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{886,751}}</string>
                <key>sourceSize</key>
                <string>{886,751}</string>
            </dict>
            <key>career_Bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1626},{396,598}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{396,598}}</string>
                <key>sourceSize</key>
                <string>{396,598}</string>
            </dict>
            <key>career_Title.png</key>
            <dict>
                <key>frame</key>
                <string>{{1763,1296},{328,274}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{328,274}}</string>
                <key>sourceSize</key>
                <string>{328,274}</string>
            </dict>
            <key>career_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{1916,1144},{102,119}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,119}}</string>
                <key>sourceSize</key>
                <string>{102,119}</string>
            </dict>
            <key>career_yanhua.png</key>
            <dict>
                <key>frame</key>
                <string>{{373,1002},{336,368}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{336,368}}</string>
                <key>sourceSize</key>
                <string>{336,368}</string>
            </dict>
            <key>customDi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1954,2},{352,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{352,89}}</string>
                <key>sourceSize</key>
                <string>{352,89}</string>
            </dict>
            <key>customTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,204},{230,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,32}}</string>
                <key>sourceSize</key>
                <string>{230,32}</string>
            </dict>
            <key>didi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,957},{731,456}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{731,456}}</string>
                <key>sourceSize</key>
                <string>{731,456}</string>
            </dict>
            <key>effct.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,1026},{116,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,122}}</string>
                <key>sourceSize</key>
                <string>{116,122}</string>
            </dict>
            <key>effects.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,908},{116,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,122}}</string>
                <key>sourceSize</key>
                <string>{116,122}</string>
            </dict>
            <key>fanhuizhujiem.png</key>
            <dict>
                <key>frame</key>
                <string>{{1591,1415},{144,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{144,164}}</string>
                <key>sourceSize</key>
                <string>{144,164}</string>
            </dict>
            <key>fenKuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{711,1323},{236,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,62}}</string>
                <key>sourceSize</key>
                <string>{236,62}</string>
            </dict>
            <key>guankazi.png</key>
            <dict>
                <key>frame</key>
                <string>{{711,1278},{273,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{273,43}}</string>
                <key>sourceSize</key>
                <string>{273,43}</string>
            </dict>
            <key>huodongt.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,2},{922,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{922,200}}</string>
                <key>sourceSize</key>
                <string>{922,200}</string>
            </dict>
            <key>jia.png</key>
            <dict>
                <key>frame</key>
                <string>{{1992,1248},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>jinhao.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,1002},{38,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,35}}</string>
                <key>sourceSize</key>
                <string>{38,35}</string>
            </dict>
            <key>line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1026,998}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1026,998}}</string>
                <key>sourceSize</key>
                <string>{1026,998}</string>
            </dict>
            <key>man.png</key>
            <dict>
                <key>frame</key>
                <string>{{1916,1248},{74,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,38}}</string>
                <key>sourceSize</key>
                <string>{74,38}</string>
            </dict>
            <key>manKuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1163},{236,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,62}}</string>
                <key>sourceSize</key>
                <string>{236,62}</string>
            </dict>
            <key>meitirw.png</key>
            <dict>
                <key>frame</key>
                <string>{{1507,1713},{150,156}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,156}}</string>
                <key>sourceSize</key>
                <string>{150,156}</string>
            </dict>
            <key>music.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,790},{116,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,122}}</string>
                <key>sourceSize</key>
                <string>{116,122}</string>
            </dict>
            <key>musics.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,672},{116,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,122}}</string>
                <key>sourceSize</key>
                <string>{116,122}</string>
            </dict>
            <key>nextBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{1107,1415},{556,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{556,164}}</string>
                <key>sourceSize</key>
                <string>{556,164}</string>
            </dict>
            <key>tiaodik.png</key>
            <dict>
                <key>frame</key>
                <string>{{217,1002},{154,598}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{154,598}}</string>
                <key>sourceSize</key>
                <string>{154,598}</string>
            </dict>
            <key>topBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,1895},{151,157}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{151,157}}</string>
                <key>sourceSize</key>
                <string>{151,157}</string>
            </dict>
            <key>touxiangk.png</key>
            <dict>
                <key>frame</key>
                <string>{{711,1002},{274,274}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{274,274}}</string>
                <key>sourceSize</key>
                <string>{274,274}</string>
            </dict>
            <key>tu01.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1002},{159,172}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{159,172}}</string>
                <key>sourceSize</key>
                <string>{159,172}</string>
            </dict>
            <key>tu02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1591,1561},{150,156}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,156}}</string>
                <key>sourceSize</key>
                <string>{150,156}</string>
            </dict>
            <key>tu03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1507,1713},{150,156}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,156}}</string>
                <key>sourceSize</key>
                <string>{150,156}</string>
            </dict>
            <key>tu04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1273,1626},{267,232}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{267,232}}</string>
                <key>sourceSize</key>
                <string>{267,232}</string>
            </dict>
            <key>tu05.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,1415},{192,157}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,157}}</string>
                <key>sourceSize</key>
                <string>{192,157}</string>
            </dict>
            <key>tu06.png</key>
            <dict>
                <key>frame</key>
                <string>{{373,1415},{178,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,159}}</string>
                <key>sourceSize</key>
                <string>{178,159}</string>
            </dict>
            <key>tu07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1763,957},{153,161}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{153,161}}</string>
                <key>sourceSize</key>
                <string>{153,161}</string>
            </dict>
            <key>tutut.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1415},{201,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,54}}</string>
                <key>sourceSize</key>
                <string>{201,54}</string>
            </dict>
            <key>tututt.png</key>
            <dict>
                <key>frame</key>
                <string>{{1763,1120},{151,174}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{151,174}}</string>
                <key>sourceSize</key>
                <string>{151,174}</string>
            </dict>
            <key>tututtt.png</key>
            <dict>
                <key>frame</key>
                <string>{{1273,1895},{151,157}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{151,157}}</string>
                <key>sourceSize</key>
                <string>{151,157}</string>
            </dict>
            <key>tutututu.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,1163},{149,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{149,155}}</string>
                <key>sourceSize</key>
                <string>{149,155}</string>
            </dict>
            <key>yinxiaos.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,1039},{79,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,37}}</string>
                <key>sourceSize</key>
                <string>{79,37}</string>
            </dict>
            <key>yinyuezi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1992,356},{78,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,37}}</string>
                <key>sourceSize</key>
                <string>{78,37}</string>
            </dict>
            <key>zhendong.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,554},{116,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,122}}</string>
                <key>sourceSize</key>
                <string>{116,122}</string>
            </dict>
            <key>zhendong2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1952,356},{78,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,38}}</string>
                <key>sourceSize</key>
                <string>{78,38}</string>
            </dict>
            <key>zhendongs.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,436},{116,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,122}}</string>
                <key>sourceSize</key>
                <string>{116,122}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>newUI.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:13880b2c0898965c002172ecd93e69ae$</string>
            <key>textureFileName</key>
            <string>newUI.png</string>
        </dict>
    </dict>
</plist>
